FLAG always

CONDITION 0
TYPE encounter
STR0 tchorak
END CONDITION

CONDITION 1
TYPE haveitem
STR0 lf_rocklion
END CONDITION

CONDITION 2
TYPE noitem
STR0 lf_crysfish
END CONDITION

CONDITION 3
TYPE notfriendly
STR0 tchorak
END CONDITION

PAGE 0
REQ0 0
REQ1 1
REQ2 2
REQ3 3
ENMY tchorak
ACTN popup endquest
MUSC music/vidcast_tchorak.ogg
GFXP races/tchorak.jpg 0
TITL Tchorak Vidcast
TEXT <color=990><br>TRUE LIFE WITHIN MACHINE...<br>ACQUIRE...<br>ANALYZE...<br>ENDURE...<color=999>
GOTO 1
END PAGE

PAGE 1
ACTN popup
MUSC music/vidcast_tchorak.ogg
GFXP items/l_twl.jpg 2
TITL Tchorak Vidcast
TEXT Your science officer has a sudden insight. It seems that somehow the Tchorak have detected the Rock Lion in your cargo hold and consider it a distant relative. Do you wish to send it over?
YSNO 2 -1
END PAGE

PAGE 2
ACTN popup
MUSC music/vidcast_tchorak.ogg
GFXP items/l_twl.jpg 2
TITL Tchorak Vidcast
TEXT You transfer the Rock Lion in an asbestos-coated cargo crate, wrapped in synthetic materials the lion can't phase through. Excited eruptions of hot gas burst forth from the Tchorak vessel as you move your ship to a safe distance, relieved by the peaceful resolution.
REMV lf_rocklion
FRND tchorak
END PAGE
